--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "Alias for #error_messages_for"
full_name: Merb::Helpers::Form#error_messages
is_singleton: false
name: error_messages
params: (obj = nil, opts = {})
visibility: public
